<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ro">
<head>
<!-- Generated by javadoc (1.8.0_241) on Wed May 06 12:57:07 EEST 2020 -->
<title>BusinessLayer</title>
<meta name="date" content="2020-05-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../BusinessLayer/package-summary.html" target="classFrame">BusinessLayer</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IRestaurantProcessing.html" title="interface in BusinessLayer" target="classFrame"><span class="interfaceName">IRestaurantProcessing</span></a></li>
<li><a href="MenuItem.html" title="interface in BusinessLayer" target="classFrame"><span class="interfaceName">MenuItem</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BaseProduct.html" title="class in BusinessLayer" target="classFrame">BaseProduct</a></li>
<li><a href="CompositeProduct.html" title="class in BusinessLayer" target="classFrame">CompositeProduct</a></li>
<li><a href="Order.html" title="class in BusinessLayer" target="classFrame">Order</a></li>
<li><a href="Restaurant.html" title="class in BusinessLayer" target="classFrame">Restaurant</a></li>
</ul>
</div>
</body>
</html>
